@font-face {font-family: HelveticaNeue; src: url('../fonts/HelveticaNeue.eot');}
@font-face {font-family: HelveticaNeue; src: url('../fonts/HelveticaNeue.ttf');}
@font-face {font-family: HelvNeue75Bold; src: url('../fonts/HelvNeue75Bold.eot');}
@font-face {font-family: HelvNeue75Bold; src: url('../fonts/HelvNeue75Bold.ttf');}
@font-face {font-family: HelvNeue45Light; src: url('../fonts/HelvNeue45Light.eot');}
@font-face {font-family: HelvNeue45Light; src: url('../fonts/HelvNeue45Light.ttf');}

/*
	Common styles for the public site and the editor
*/

body {
	color:#7c7876;
	background-color:#FFF;
}
body, td, input, select, option, textarea {
	font:normal normal normal 11px Helvetica,Arial,Sans-serif;
	line-height:120%;
}

/* used for layout in style editor dropbox */
span.mix_editor_h1, span.mix_editor_h2, span.mix_editor_h3, span.mix_editor_h4, span.mix_editor_h5, span.mix_editor_h6 { padding:10px; }

/*
	Sandbox these styles well as they will be imported into the control for the editor and we don't want them messing up those styles
*/

.html p, .html h1, .html h2, .html h3, .html h4, .html h5, .html h6 {
	margin-top:0;
}

.html h1, .html .h1, .mix_editor_h1 {
	font-family:HelvNeue45Light;
	font-size:30px;
	line-height:120%;
	color:#ac0a12;
}

.html h2, .html .h2, .mix_editor_h2 {
	font-family:HelvNeue45Light;
	font-size:20px;
	line-height:110%;
	color:#ac0a12;
}

.html h3, .html .h3, .mix_editor_h3 {
	font-family:HelvNeue75Bold;
	font-size:12px;
	line-height:120%;
 	color:#ac0a12;
}

.html h4, .html .h4, .mix_editor_h4 {
	color:#ac0a12;
}

.html h5, .html .h5, .mix_editor_h5 {
	
}

.html h6, .html .h6, .mix_editor_h6 {
	
}

/*

Using tags has been depreciated due to bad IE support

h1, .mix_editor_h1 {
}

h2, .mix_editor_h2 {
}

h3, .mix_editor_h3 {
}

h4, .mix_editor_h4 {
}

h5, .mix_editor_h5 {
}

p, .mix_editor_p {
}

*/
